.carousel {
  background: #eaeced;
  padding-top: 15px;
  margin-left: 30px;
  margin-right: 30px;
}
.carousel-fade .carousel-inner .item {
  opacity: 0.8;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1 !important;
}
.carousel, .carousel-inner, .carousel-inner .carrus-custome {
  /* width: 922px; */
  height: 269px;
}
.carrus-date {
  width: 170px;
  height: 239px;
  float: left;
  margin: 0 0 0 15px;
  background-image: linear-gradient(262deg, #1963bd, #1b6cce 55%, #1963bd);
  display: block;
  cursor: pointer;
  padding-bottom: 70px;
}
.carrus-date:hover {
  text-decoration: none;
}
.currus-month, .currus-number, .currus-day, .currus-time {
  color:#ebecec;
  text-align: center;
  padding: 0;
  margin: 0;
}
.currus-month {
  font-size: 18px;
  font-weight: 700;
  padding-top: 15px;
}
.currus-number {
  font-size: 72px;
  font-weight: 700;
  line-height: 72px;
  text-transform: uppercase;
  padding-top: 10px;
}
.currus-day {
  font-size: 18px;
  font-weight: 700;
  padding-top: 5px;
}
.currus-time {
  font-size: 16px;
  line-height: 20px;
  font-weight: 700;
  padding-top: 10px;
}
.carrus-img {
  width: 170px;
  height: 239px;
  margin: 0 30px 0 0;
  float: right;
  padding: 0;
}
.carrus-custome .carrus-img img {
  margin: 0;
  width: 170px;
  height: 239px;
}
.carrus-context {
  width: 63%;
  height: 100%;
  margin: 0 auto;
}
.carusel-panel {
  width: 12%;
  height: 15px;
  margin: -30px 0 0 92%;
}
.prev-slide, .next-slide {
  cursor: pointer;
  font-weight: 700;
  color: #ebecec;
  display: block;
  float: left;
  width: 8px;
  height: 14px;
}
.prev-slide {
  margin-right: 15px;
}
.carrus-head {
  width: 100%;
  font-weight: 700;
  font-size:16px;
  color:#ebecec;
  background-image: linear-gradient(262deg, #1963bd, #1b6cce 55%, #1963bd);
  padding: 12px 0 12px 15px;
  margin: 0;
}
.carrus-text {
  margin-top: 30px;
  font-size: 14px;
  line-height: 20px;
}
.carrus-href a:hover {
  text-decoration: none;
}
@media (max-width: 1250px) and (min-width: 750px) {
.carousel {
  margin-left: 15px;
  margin-right: 15px;
}
 .carousel, .carousel-inner, .carousel-inner .carrus-custome {
  height: 248px;
}
.carrus-date {
  width: 155px;
  height: 218px;
}
.carrus-img {
  width: 155px;
  height: 218px;
}
.carrus-custome .carrus-img img {
  margin: 0;
  width: 155px;
  height: 218px;
}
.carrus-text {
  margin-top: 15px;
}
.carrus-context {
  width: 53%;
  height: 100%;
  margin: 0 auto;
}
.carusel-panel {
  width: 15%;
  height: 15px;
  margin: -28px 0 0 90%;
  }
}
@media (max-width: 749px) and (min-width: 600px) {
.carousel-row{
	padding: 0px 5px;
	margin-left: 0px;
	margin-right: 0px;
}
.carousel, .carousel-inner, .carousel-inner .carrus-custome {
    width: 100%;
    height: auto;
}
.carousel {
    overflow: hidden;
	margin-left: 0px;
}
.currus-month {
  font-size: 26px;
  line-height:30px;
  font-weight: 700;
  padding-top: 20px;
}
.carrus-date {
    width: 250px;
    height: 353px;
    display: block;
    cursor: pointer;
    float: left;
    margin: 0px 0 10px 10px;
    padding-bottom: 20px;
}
.carrus-img {
    width: 250px;
    height: 353px;
    padding: 0;
    float: right;
    margin: 0 20px 10px 0;
}
.carrus-custome .carrus-img img {
    margin: 0;
    width: 250px;
    height: 353px;
}
.currus-number {
    font-size: 130px;
    font-weight: 700;
    line-height: 140px;
    text-transform: uppercase;
    padding-top: 10px;
}
.currus-day {
    font-size: 28px;
    line-height: 32px;
    font-weight: 700;
    padding-top: 10px;
}
.currus-time {
    font-size: 28px;
    line-height: 32px;
    font-weight: 700;
    padding-top: 20px;
}
.carrus-context {
    position: static;
    width: 100%;
    margin: 0;
    clear: both;
    padding: 0px 10px;
}
.carusel-panel {
    width: 10%;
    height: 10px;
    margin: -28px 0 0 90%;
}
.carrus-head {
    width: 100%;
    z-index: 20;
    color:#ebecec;
    padding: 10px;
}
.carrus-text {
    font-size: 13px;
    line-height: 20px;
    padding: 0 10px;
  }
}
@media (max-width: 599px) and (min-width: 480px) {
.carousel, .carousel-inner, .carousel-inner .carrus-custome {
    width: 100%;
    height: auto;
}
.carousel-row{
	padding:0px 5px;
    margin-left: 0px;
	margin-right: 0px;
}
.carousel {
    overflow: hidden;
	margin-left: 0px;
}
.carrus-img {
    width: 200px;
    height: 282px;
    padding: 0;
    float: right;
    margin: 0 20px 10px 0;
}
.carrus-custome .carrus-img img {
    margin: 0;
    width: 200px;
    height: 282px;
}
.currus-month {
  font-size: 20px;
  line-height: 24px;
  font-weight: 700;
  padding-top: 20px;
}
.carrus-date {
    width: 200px;
    height: 282px;
    display: block;
    cursor: pointer;
    float: left;
    margin: 0px 0 10px 10px;
    padding-bottom: 30px;
}
.currus-number {
    font-size: 90px;
    font-weight: 700;
    line-height: 100px;
    text-transform: uppercase;
    padding-top: 10px;
}  
.currus-day {
    font-size: 22px;
    line-height: 28px;
    font-weight: 700;
    padding-top: 10px;
}
.currus-time {
    font-size: 22px;
    line-height: 28px;
    font-weight: 700;
    padding-top: 10px;
}
.carrus-context {
    position: static;
    width: 100%;
    margin: 0;
    clear: both;
    padding: 0px 10px;
}
.carusel-panel {  
    width: 10%;
    height: 10px;
    margin: -30px 0 0 90%;
}
.carrus-head {
    width: 100%;
    z-index: 20;
    color:#ebecec;
    padding: 10px;
}
.carrus-text {
    font-size: 13px;
    line-height: 20px;
    padding: 0 10px;
  }
}
@media (max-width: 479px) and (min-width: 391px) {
.carousel-row{
	padding: 0px 5px;
	margin-left: 0px;
	margin-right: 0px;
}
.carousel, .carousel-inner, .carousel-inner .carrus-custome {
    width: 100%;
    height: auto;
	margin-left:0px;
}
.carousel {
    overflow: hidden;
}
.carrus-date {
    width: 160px;
    height: 226px;
    display: block;
    cursor: pointer;
    float: left;
    margin: 0px 0 10px 10px;
    padding-bottom: 30px;
}
  .carrus-img {
    width: 160px;
    height: 226px;
    padding: 0;
    float: right;
    margin: 0 20px 10px 0;
}
.carrus-custome .carrus-img img {
    margin: 0;
    width: 160px;
    height: 226px;
}
.carrus-context {
    position: static;
    width: 100%;
    margin: 0;
    clear: both;
    padding: 0;
}
.carusel-panel {
    width: 10%;
    height: 10px;
    margin: -28px 0 0 90%;
}
.carrus-head {
    width: 100%;
    z-index: 20;
    color:#ebecec;
    padding: 10px;
}
.carrus-text {
    font-size: 13px;
    line-height: 20px;
    padding: 0 10px;
}
.currus-month {
  font-size: 18px;
  line-height: 20px;
  font-weight: 700;
  padding-top: 20px;
}
.currus-number {
    font-size: 70px;
    font-weight: 700;
    line-height: 80px;
    text-transform: uppercase;
    padding-top: 10px;
}  
.currus-day {
    font-size: 20px;
    line-height: 24px;
    font-weight: 700;
    padding-top: 10px;
}
.currus-time {
    font-size: 20px;
    line-height: 24px;
    font-weight: 700;
    padding-top: 10px;
  }
}
@media (max-width: 390px) and (min-width: 320px) {

.carousel-row{
	padding: 0px 5px;
	margin-left: 0px;
	margin-right: 0px;
}
.carousel, .carousel-inner, .carousel-inner .carrus-custome {
    width: 100%;
    height: auto;
}
.carousel {
    overflow: hidden;
	margin-left:0px;
}
.carrus-date {
    width: 125px;
    height: 180px;
    display: block;
    cursor: pointer;
    float: left;
    margin: 0px 0 10px 10px;
    padding-bottom: 30px;
}
.currus-month {
    font-size: 14px;
    line-height: 26px;
    font-weight: 700;
    padding-top: 10px;
}
.currus-number {
    font-size: 62px;
    font-weight: 700;
    line-height: 62px;
    text-transform: uppercase;
    padding-top: 5px;
}
.currus-day {
    font-size: 16px;
    line-height: 18px;
    font-weight: 700;
}
.carrus-img {
    width: 125px;
    height: 180px;
    padding: 0;
    float: right;
    margin: 0 20px 10px 0;
}
.carrus-custome .carrus-img img {
    margin: 0;
    width: 130px;
    height: 183px;
}
.carrus-context {
    width: 100%;
    margin: 0;
    clear: both;
    padding: 0;
}
.carusel-panel {
    width: 12%;
    height: 10px;
    margin: -28px 0 0 88%;
}
.carrus-head {
    width: 100%;
    font-size: 14px;
    z-index: 20;
    color:#ebecec;
    padding: 10px 40px 10px 10px;
}
.carrus-text {
    font-size: 11px;
    line-height: 17px;
    padding: 0 10px;
    margin-top: 30px;
  }
}
@media (max-width: 319px) and (min-width: 0px) {
.carousel-row{
	padding: 0px 5px;
	margin-left: 0px;
	margin-right: 0px;
}
.carousel, .carousel-inner, .carousel-inner .carrus-custome {
    width: 100%;
    height: auto;
}
.carousel {
    overflow: hidden;
	margin-left:0px;
}
.carrus-date {
    width: 100px;
    height: 141px;
    display: block;
    cursor: pointer;
    float: left;
    margin: 0px 0 10px 10px;
    padding-bottom: 30px;
}
.currus-month {
    font-size: 14px;
    line-height: 18px;
    font-weight: 700;
    padding-top: 10px;
}
.currus-number {
    font-size: 52px;
    font-weight: 700;
    line-height: 56px;
    text-transform: uppercase;
    padding-top: 0;
}
.currus-day {
    font-size: 14px;
    line-height: 18px;
    font-weight: 700;
    padding-top: 2px;
}
.carrus-img {
    width: 100px;
    height: 141px;
    padding: 0;
    float: right;
    margin: 0 20px 10px 0;
}
.carrus-custome .carrus-img img {
    margin: 0;
    width: 100px;
    height: 141px;
}
.carrus-context {
    width: 100%;
    margin: 0;
    clear: both;
    padding: 0;
}
.carusel-panel {
    width: 15%;
    height: 10px;
    margin: -28px 0 0 84%;
}
.carrus-head {
    width: 100%;
    font-size: 13px;
    z-index: 20;
    color:#ebecec;
    padding: 10px 40px 10px 10px;
}
.carrus-text {
    font-size: 12px;
    line-height: 17px;
    padding: 0 10px;
    margin-top: 30px;
  }
}